categories: [Metabolomics]
description: '[W4M][Utils] Choosing new identifiers.'
homepage_url: http://workflow4metabolomics.org
long_description: 'Available for the W4M project: http://workflow4metabolomics.org / This tool is designed to make you choose a particular column in your metadata file to be considered as identifiers for your W4M-3-tables-format data.'
name: idchoice
owner: melpetera
